Bug 732255 - pidgin-2.10.0 is available
Summary: pidgin-2.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 10:38 UTC by Upstream Release Monitoring
Modified: 2011-12-29 13:25 UTC (History)
3 users (show)

Fixed In Version: pidgin-2.10.0-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 01:27:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-21 10:38:21 UTC
Latest upstream release: 2.10.0
Current version in Fedora Rawhide: 2.9.0
URL: http://www.pidgin.im/download/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-08-24 12:17:24 UTC
pidgin-2.10.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc15

Comment 2 Fedora Update System 2011-08-24 12:17:52 UTC
pidgin-2.10.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc16

Comment 3 Fedora Update System 2011-08-24 12:18:18 UTC
pidgin-2.10.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc14

Comment 4 Fedora Update System 2011-08-24 22:47:50 UTC
Package pidgin-2.10.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-2.10.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-31 01:27:31 UTC
pidgin-2.10.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-07 00:28:55 UTC
pidgin-2.10.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-12-29 13:24:34 UTC
pidgin-2.10.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.1-1.fc15

Comment 8 Fedora Update System 2011-12-29 13:25:23 UTC
pidgin-2.10.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.1-1.fc16


Note You need to log in before you can comment on or make changes to this bug.